{
  "trashslot.serverNotInstalled": "服务器没有安装鼠鼠回收站。此 Mod 将被禁用。",
  "key.trashslot.toggle": "显示/隐藏 鼠鼠回收站",
  "key.trashslot.delete": "回收物品",
  "key.trashslot.deleteAll": "回收所有此类物品",
  "key.categories.trashslot": "鼠鼠回收站",
  "trashslot.config.instantDeletion": "立刻回收",
  "config.trashslot.title": "鼠鼠回收站",
  "config.trashslot.instantDeletion": "立刻回收"
}
